{% extends 'base.html.twig' %}

{% block title %}Edit CuadrosClinicos{% endblock %}

{% block body %}
    <h1>Edit CuadrosClinicos</h1>

    {{ include('cuadros_clinicos/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('cuadros_clinicos_index') }}">back to list</a>

    {{ include('cuadros_clinicos/_delete_form.html.twig') }}
{% endblock %}
